/**
 * Theme Name: Domaine De Binet
 * Template: grand
 */

a.button{
    background: #d11f3e;
    color: #FFF;
    border:none;
}

a.button:hover{
    background: #e62e4e;
    color:#FFF;
}

h2 {
    font-size: 26px !important;
    text-transform: uppercase;
}

textarea {
    width: 100% !important;
}

.product-img > img {
    height: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}



.product-img {
    height: 400px !important;
}


.woocommerce ul.product_list_widget li {
    padding: 0px !important;
}

.woocommerce ul.product_list_widget li span.quantity, .woocommerce ul.product_list_widget li span.reviewer {
    margin-left: 0px !important;
}

.woocommerce ul.product_list_widget li span.amount {
    display: inline !important;
}

.woocommerce .widget_product_categories li a {
    white-space: normal !important;
}

.nav.nav-tabs {
    display: none;
}

ul#myTab {
    display: none;
}

.cart-empty {
    text-align: center;
    vertical-align: middle;
}

.return-to-shop {
    text-align: center;
    vertical-align: middle;
}

form.checkout .woocommerce-shipping-fields {
    float: none !important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: inline;
    padding-left: 0px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    margin: 2px 0 !important;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,
.page .woocommerce .woocommerce-message:before,
.woocommerce .container .woocommerce-message:before {
    /* WooCommerce normally displays these success ticks in green. 
	 Need to specify !important here as the parent theme specifies !important */
	 background-color: #8fae1b !important;
}

/* Comment */